Bug 14480 - Постоянно возникает в консоли уведомление о новой почте
: Постоянно возникает в консоли уведомление о новой почте
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: 4.0.2
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-15 17:24 by
Modified: 2009-06-03 12:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-15 17:24:49
В консоли постоянно возникает в консоли уведомление о новой почте с письмом 
такого содержания:

/etc/cron.daily/alterator-sysinfo: line 
64: /var/lib/alterator/rss//normal/sysinfo.xml: No such file or directory
/etc/cron.daily/alterator-sysinfo: line 
70: /var/lib/alterator/rss//normal/sysinfo.xml: No such file or directory
------- Comment #1 From 2008-06-13 13:00:03 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #2 From 2009-02-23 02:28:10 -------
Если в 4.0.3 это не работает, то одно из двух: либо WONTFIX, либо переводим на
более новый бранч и проверяем. Ы?
------- Comment #3 From 2009-03-11 16:17:20 -------
в 4.1 и выше это не актуально
------- Comment #4 From 2009-06-03 12:57:28 -------
Раз неактуально, значит, не возникает.